Subject: Re: PVR Time lapse capture: maximum rates -??
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 20:04:38 -0500

On Mon, 11 Dec 1995, Stephen Bowie wrote:
> On Mon, 11 Dec 1995, Adrian Onsen - ASNG/F94 wrote:
> 
> > 	I can think of One brute force method. Just record at every 
> > frame(on the par) and then go back and just erase the frames you don't 
> > want... That's just me $0.02 worth.... well, maybe only $0.01 ..
> > 	The only way I could think of...
> > 
> > 						.. adrian ..

> Not knowing which platform you're on this may be useless, but with my VLM 
> and a little arexx this would be a piece of cake........
> 
> 	Steve Bowie [email-masked] 

	Sorry... I didn't thinkn of that.. I have an Amiga.....I don;t 
know if that would have helped (but then again, I havent used a PC PAR)

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"